<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="Olav Martos">
        <meta name="description" content="Creacion de la primera pagina web en Gitpod">
        <title>Audio</title>
        <link rel="icon" type="image/png" href="img/favicon.png">
    </head>
    <body>
        <header id="up">
            <h1>HTML de audio</h1>
            <h2>Pagina unicamente creada para albergar un contenido auditivo</h2>
            <nav>
                <ul>
                    <li><a href="index.html">Indice</a></li>
                    <li><a href="m2.html">Bases de datos <!--TORTURA--></a></li>
                    <li><a href="video.html">Video</a></li>
                    <li><a href="tabla.html">Tabla</a></li>
                    <li><a href="formulario.html">Formulario</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>Audio</h2>
                <audio controls>
                    <source src="media/audio1.mp3" type="audio/mp3">
                </audio>
            </section>
        </main>
    </body>
</html>